[ANIMATION_0]
FILE=WING.ksanim
MIN=0
MAX=50
SPEED=2.3

[ANIMATION_1]
FILE=hood_animation.ksanim
MIN=0
MAX=50
SPEED=4

[ANIMATION_2]
FILE=door_L_animation.ksanim
MIN=0
MAX=50
SPEED=10

[ANIMATION_3]
FILE=door_R_animation.ksanim
MIN=0
MAX=50
SPEED=10

[ANIMATION_4]
FILE=trunk_animation.ksanim
MIN=0
MAX=50
SPEED=10